@charset "utf-8"; /* CSS Document */
/*-----------------------------
reset
-------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,img,small,strong,sub,sup,b,i,dl,dt,dd,ol,ul,li,form,label,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

th {
    font-style: normal;
    font-weight: normal
}

ul li {
    list-style: none;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal
}

q:before,q:after {
    content: ''
}

input,textarea,select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

body {
    line-height: 1
}

nav ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input,select {
    vertical-align: middle
}

main,article,aside,figure,footer,header,hgroup,nav,section {
    display: block;
}

img {
    vertical-align: bottom;
    display: block
}

.clearFix:after {
    content: "";
    display: block;
    clear: both
}

/*-----------------------------
common
-------------------------------*/
/*-----------------------------
style
-------------------------------*/
body {
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    color: #333333;
}

.wrapBox {
    max-width: 1000px;
    margin: 0 auto;
}

.contentBox img {
    width: 100%
}

.uriba {
    position: relative;
}

.uribaBox01 {
    background: url(../images/uriba01_02.jpg) no-repeat;
    background-size: 100% auto;
}

.btnBox01 {
    position: relative;
    height: 38vw;
}

.btn01 {
    position: absolute;
    left: 32%;
    top: 68%;
    width: 61%;
    overflow: hidden;
}

.btn02 {
    width: 93%;
    margin: 1.8% auto 10.5%;
    overflow: hidden;
    position: relative;
}

.btn03 {
    width: 93%;
    margin: 2.8% auto 5.5%;
    overflow: hidden;
    position: relative;
}

.light01 {
    position: absolute;
    left: 10%;
    top: 23%;
    animation: light .4s ease -0.5s infinite alternate;
    width: 14%;
}

.light02 {
    position: absolute;
    right: 25%;
    top: 76%;
    animation: light .6s ease -0.5s infinite alternate;
    width: 15%;
}

.light03 {
    position: absolute;
    right: 5%;
    top: 16%;
    animation: light .5s ease -0.5s infinite alternate;
    width: 16%;
}

.fv {
    position: relative;
}

.adp_offer210623 {
    position: absolute;
    margin: 0 auto;
    left: 22%;
    top: 45%;
    overflow: hidden;
    width: 75%;
}

.btn02::before, .btn03::before, .btn01cta::before, .shineLayer::before {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    content: '';
    width: 100%;
    height: 50vw;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
    -webkit-animation: shine 1.8s;
    animation: shine 1.8s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    border-radius: 10px;
}

@-webkit-keyframes shine {
    33% {
        left: 100%
    }

    100% {
        left: 100%
    }
}

@-moz-keyframes shine {
    33% {
        left: 100%
    }

    100% {
        left: 100%
    }
}

@keyframes shine {
    33% {
        left: 100%
    }

    100% {
        left: 100%
    }
}

@keyframes light {
    0% {
        opacity: 0;
        -ms-filter: "alpha(opacity=0)"
    }

    100% {
        opacity: 1.0;
        -ms-filter: "alpha(opacity=100)"
    }
}

#form,#footer {
    line-height: 1.5
}

#footer img {
    display: inline-block
}

.formWrap {
    max-width: 1000px;
    margin: 0 auto;
}